<footer class="footer">
  <div class="footer__inner">
    <section class="footer__section">
      <p>Website design by <a href="http://alliage.work/" target="_blank">Alliage</a> and Development by <a href="https://www.variable.club/" target="_blank">variable.club</a></p>
    </section>
  </div>
</footer>
{{> components-player }}
